Scheduled Maintenance: We are aware of an issue with Google, AOL, and Yahoo services as email providers which are blocking new registrations. We are trying to fix the issue and we have several internal and external support tickets in process to resolve the issue. Please see: viewtopic.php?t=158230

 

 

 

[Debian News] Although no Debian stable versions are known to be affected by CVE-2024-3094 the next point release for 12

The Debian Project News and Announcements curated from official Debian news and rss feeds.

All information here is for reading only, please do not reply to threads in this forum.
Post Reply
Message
Author
Debian News
Forum Account
Forum Account
Posts: 312
Joined: 2023-11-01 21:33
Been thanked: 7 times

[Debian News] Although no Debian stable versions are known to be affected by CVE-2024-3094 the next point release for 12

#1 Post by Debian News »

Although no Debian stable versions are known to be affected by CVE-2024-3094 the next point release for 12.6 has been postponed while we investigate the effects of this CVE on the Archive. https://lists.debian.org/debian-security-announce/2024/msg00057.html

Source: https://micronews.debian.org/2024/1711844961.html

Post Reply